Bug 159702

Summary: restore audio/id3ed
Product: Ports & Packages Reporter: TsurutaniNaoki
Component: Individual Port(s)Assignee: Ryan Steinmetz <zi>
Status: Closed FIXED    
Severity: Affects Only Me CC: TsurutaniNaoki
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   

Description TsurutaniNaoki 2011-08-12 02:50:06 UTC
	audio/id3ed has been expired as an abandonware.
	however, master site exists at http://code.fluffytapeworm.com/projects/id3ed .
	restore it again.
Comment 1 Ryan Steinmetz freebsd_committer freebsd_triage 2011-08-14 17:02:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->zi

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-08-16 18:13:24 UTC
zi          2011-08-16 17:13:11 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    audio                Makefile 
  Added files:
    audio/id3ed          Makefile distinfo pkg-descr 
  Log:
  Pass maintainership to submitter
  Ressurect this port and update URLs accordingly
  Remove id3ed entry from MOVED
  Add LICENSE
  
  PR:             ports/159702
  Submitted by:   Tsurutani Naoki <turutani@scphys.kyoto-u.ac.jp>
  Approved by:    wxs (mentor)
  
  Revision  Changes    Path
  1.2569    +1 -2      ports/MOVED
  1.1184    +1 -0      ports/audio/Makefile
  1.17      +28 -0     ports/audio/id3ed/Makefile (new)
  1.11      +2 -0      ports/audio/id3ed/distinfo (new)
  1.5       +4 -0      ports/audio/id3ed/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Ryan Steinmetz freebsd_committer freebsd_triage 2011-08-16 18:18:21 UTC
State Changed
From-To: open->closed

Port resurrected.  Submitter is now maintainer.  Thanks!